Package org.apache.sling.junit.remote.testrunner

# Interface SlingTestsCountChecker

public interface SlingTestsCountChecker
Tests classes can implement this interface to check the number of tests that are executed remotely. This is useful when tests are loaded dynamically, to check that all the required tests have indeed been executed, for example in continuous integration.

## Method Summary

Modifier and Type
Method
Description
`void`
`checkNumberOfTests(int numberOfTestsExecuted)`

## Method Details

### checkNumberOfTests

void checkNumberOfTests(int numberOfTestsExecuted)